.win-call#win7 {
	min-height: auto;
}

.tov-characteristics {
	max-width: 450px;
	margin-left: -18px;
    margin-right: -20px;
    padding-top: 15px;
   
}

.tov-characteristics a {
	display: block;
    letter-spacing: 0;
    margin-bottom: 17px;
    font-weight: 400;
    font-size: 16px;
    color: #627b98;
    position: relative;
    text-align:left;
    float: left;
    width: 100%;
    box-sizing: border-box;
    padding-left: 17px;
}
.tov-all-characteristics {
    float: left;
    width: 100%;
    box-sizing: border-box;
    position: relative;
    z-index: 3;
}

.tov-characteristics a:after {
	content: "";
    display: inline-block;
    width: 9px;
    height: 12px;
    background: url(../img/arr-after.png) no-repeat 0 0;
    vertical-align: top;
    margin: 6px 0 0 10px;
}

.tov-characteristics a.rotate:after {
	transform: rotate(180deg);
}

.tov-characteristics ul {
	display: none;
}

.tov-characteristics li, .tov .tov__right .tov-characteristics ul li {
/*    display: inline-block;*/
    padding: 4px 17px 6px;
    text-align: left;
    background: transparent;
    font-size: 16px;
    color: #00316b;
    line-height: 1;
    font-weight: 600;
    border-radius: 14px;
    list-style: none;
    margin-bottom: 4px;
    border-radius: 14px;
    transition: all 0.3s linear;
    display: flex;
    justify-content: space-between;
    letter-spacing: 0px;
}
/*
.tov-characteristics li:after {
  content:"";
  display: block;
  clear:both;
}
*/
.tov-characteristics li:hover, .tov .tov__right .tov-characteristics li:hover {
    background:#bec6d3;
    color:#ffffff;

}

.tov-characteristics li b{
	font-weight: bold;

    padding-left: 18px;

    text-align: right;
    white-space: nowrap;
}

.tov .tov__right .tov-characteristics ul li:before {
  display: none;
}


@media screen and (max-width: 1299px) {
   
}
@media screen and (max-width: 1199px) {
    
}

@media screen and (max-width: 992px) {
    
}
@media screen and (max-width: 767px) {
   .tov-characteristics {
        margin-left: auto;
        margin-right: auto;
   }
   .tov-characteristics a {
    text-align: center;
   }
}
@media screen and (max-width: 639px) {
    
    
}


.mb0 {
	margin-bottom: 0 !important;
}

.tov .tov__price b span {
	font-size: 28px;
	text-decoration: line-through;
}
.tov__brand_img {
    padding-top: 0;
    width: 148px;
    text-align:center;
    margin: 10px auto 0 auto;
}
.tov__brand_img img {
    width: auto;
    height: auto;
    max-width: 108px;
}

.main-wrapper.main-wrapper-cond-page .section-top {
	padding-bottom: 10px;
}

.main-wrapper.main-wrapper-cond-page .tov {
	margin-bottom: 0px;
}

.main-wrapper.main-wrapper-cond-page .tovs {
	margin-bottom: 0px;	
}

.side-block.hidden {
    left: -170px;
}

.tov-reviews {
	display: none;
}

.multy-split .multy-split-title span {
    display: block;
    position: absolute;
    top: 2px;
    left: -62px;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    border: 2px solid #b8bfcd;
    text-align: center;
    line-height: 32px;
    font-weight: bold;
    font-family: "MagistralC";
    font-size: 20px;
}

.nav__item4 li {
	white-space: nowrap;
}

.win.win__page {
    width: auto;
}
.win.win__page .questions-block {
    padding-left: 0;
}
.questions-block1 + .win__page__buttons a+a{
    display: none;
}
.page-nav__sub {
    position: absolute;
    right: -95px;
    top: 40px;
    background: #fff;
    width: 900px;
    padding: 20px;
    box-sizing: border-box;
    border-radius: 13px;
    z-index: 6;
    display: none;
}
#header .page-nav .page-nav__sub  {
    
    flex-wrap: wrap;
    justify-content: flex-start;

}
#header .page-nav .page-nav__sub ul {
    width: 33%;
    padding: 5px 10px 5px 10px!important;
}
#header .page-nav .page-nav__sub ul li  {
    box-sizing: border-box; 
    height: auto;
    border: 0!important;
    
}
#header .page-nav .page-nav__sub ul li a {
    color: #204e83;
    font-size: 15px;
    font-weight: 600;
    text-transform: none;
}
#header .page-nav .page-nav__sub ul li a:hover {
    border-bottom:0;
    text-decoration: underline;
}
#header .page-nav ul li.page-nav__issub:hover {
    padding-bottom: 20px;
    background: #fff;
    border-radius: 13px 13px 0 0;
    border-color: transparent;
    margin-top: -10px;
    padding-top: 10px;
    height: auto;
}
#header .page-nav ul li.page-nav__issub:hover+li {
    border-color: transparent;
}

#header .page-nav ul li.page-nav__issub:hover a {
    color: #204e83;

}
#header .page-nav ul li.page-nav__issub:hover .page-nav__sub {
    display: flex;
}

@media screen and (max-width: 992px) {
    #header .logo span {
        white-space: nowrap;
    }
    #header .page-nav ul li.page-nav__issub:hover {
        padding-bottom: 0;
        background:none;
        border-radius: 0;
        border-color: transparent;
        margin-top:0;
        padding-top:0;
        height: auto;
    }
    #header .page-nav ul li.page-nav__issub:hover .page-nav__sub {
        display: none;
    }
    #header .page-nav ul li.page-nav__issub:hover a {
        color: #fff;
    }
    #header .page-nav ul li a:hover {
        border: 0;
    }
    
    #header .page-nav ul li.page-nav__issub, #header .page-nav ul li.page-nav__issub+li {
        border-top: 1px solid rgba(255, 255, 255, 0.14)!important;
    }

}
@media screen and (max-width: 767px) {
    .win.win__page {
        padding-left: 5px;
        padding-right: 5px;
    }
    .win.win__page .questions-block .question .book-it-block .btn {
        margin-left: 0;
    }
    .win.win__page .questions-block {
        padding-bottom: 10px;
    }    
}
@media screen and (max-width: 400px) {
    .win.win__page .questions-block .question .book-it-block .btn {
        width: 100%;
    }
}

.info-txt__table_block {
    padding-top: 40px;
    clear: both;
    text-align: center;
}
.info-txt__table {
    margin: 0 auto;
    max-width: 600px;
    width: 100%;
    border:0;
    border-collapse: collapse;
}
.tov-characteristics .info-txt__table a:after {
    display: none;
}
.tov-characteristics .info-txt__table  a {
    display: inline;
    margin-bottom: 0;
    text-align: left;
}

.info-txt__table  td {
    text-align: left;
    border:0;
    padding: 10px;
}
.info-txt__table  td + td {
    white-space: nowrap;
} 

.info-txt__table_open:before {
    content: "";
    display: inline-block;
    width: 9px;
    height: 12px;
    background: url(../img/arr-after.png) no-repeat 0 0;
    vertical-align: top;
    margin: 11px 10px 0 0;
}

.info-txt__table_open.rotate:before {
    transform: rotate(180deg);
}

@media screen and (max-width: 767px) {
      .tov__brand_img {
        width: 100%;
      }
}

.pos_repalative {
    position: relative;
    clear: both;
}
@media screen and (max-width: 767px) {
    .pos_repalative {
        text-align: center;
    }
}

.brand_logo {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -10px;
    width: 180px;
    height: 130px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.brand_logo img {
    width: auto;
    height: auto;
    max-height: 100%;
    max-width: 100%;
}
@media screen and (max-width: 767px) {
    .brand_logo {
        top: 70px;
        height: 100px;
    }
}


.whatsapp {
    display: flex;
    position:fixed;
    right:0px;
    bottom:0px;
    height: 100px;
    width: 100px;
        z-index: 99;
}

@media screen and (min-width:727px) {
  .whatsapp.desktop {
    display: flex;
  }
  .whatsapp.mobile {
    display: none;
  }
}
@media screen and (max-width:726px) {
  .whatsapp.desktop {
    display: none;
  }
  .whatsapp.mobile {
    display: flex;
  }

  .whatsapp {
    height: 75px;
    width: 75px;
   
  }
}



.whatsapp img {width: 100%;
height: 100%;}

